/* tslint:disable */
/**
 * This file was automatically generated by json-schema-to-typescript.
 * DO NOT MODIFY IT BY HAND. Instead, modify the source JSONSchema file,
 * and run json-schema-to-typescript to regenerate this file.
 */

export interface GroupDetailResponseInterface {
  name: string;
  publicKey: string;
  resources: {
    username?: string;
    resourceId?: string;
    [k: string]: unknown;
  }[];
}
